/* 
  Localizable.strings
  uBar

  Created by Edward Brawer on 11.07.14.
  Copyright (c) 2014 Brawer Software. All rights reserved.
*/

//uBar Menu
"Home" = "Home";
"Downloads" = "Downloads";
"Sleep" = "Sleep";
"Restart..." = "Restart...";
"Shut Down..." = "Shut Down...";
"Log Out %@..." = "Log Out %@...";

//uBar Alternate Menu
"About uBar" = "About uBar";
"About uBar Lite" = "About uBar Lite";
"Preferences..." = "Preferences...";
"Check for Updates..." = "Check for Updates...";
"Registration..." = "Registration...";
"Buy uBar..." = "Buy uBar...";
"Provide Feedback..." = "Provide Feedback...";
"Turn Hiding On" = "Turn Hiding On";
"Turn Hiding Off" = "Turn Hiding Off";
"Quit uBar" = "Quit uBar";
"Quit uBar Lite" = "Quit uBar Lite";

//About
"About.Version" = "Version %@";
"About.Copyright" = "Copyright © 2009-2014. Brawer Canada Inc., All Rights Reserved.";

//Welcome - uBar
"Welcome.Description" = "Welcome to uBar. Before you get started, two things need to be sorted out.";
"Welcome.Accessibility" = "Accessibility";
"Welcome.RequestAccess" = "Request Access";
"Welcome.AccessibilityRedDescription" = "uBar needs permission to use the Accessibility function of your computer.";
"Welcome.AccessibilityYellowDescription" = "Accessibility is enabled, but uBar needs to relaunch for it to take effect.";
"Welcome.AccessibilityGreenDescription" = "Accessibility is enabled.";
"Welcome.Dock" = "Dock";
"Welcome.AutoPosition" = "Auto Position";
"Welcome.DockRedDescription" = "uBar needs the Dock to be positioned to either side of the screen.";
"Welcome.DockYellowDescription" = "Setting the Dock to auto-hide is recommended but not required.";
"Welcome.DockGreenDescription" = "The Dock is out of the way.";
"Welcome.Quit" = "Quit";
"Welcome.Continue" = "Continue";
"Welcome.Relaunch" = "Relaunch";

//Welcome - Accessibility
"Accessibility.Title" = "uBar and Accessibility";
"Accessibility.Description" = "Accessibility is a system feature that allows authorized Applications enhanced control of the computer.\n\nWhile the primary purpose of this feature is to enable assistive devices to help users with disabilities, it also provides Applications with the ability to do things only the Dock can.\n\nuBar relies on Accessibility to manage windows just like the Dock does.\n\nTo grant access to uBar, press the \"Request Access\" button. This will open the \"Security & Privacy\" panel in System Preferences. You may now check uBar under Privacy->Accessibility list. Note that you will need to unlock the panel first.";
"Accessibility.OK" = "OK";

//Welcome - uBar Lite
"WelcomeLite.Description" = "Please note that uBar Lite is the Sandboxed version of uBar. The following features are not available in uBar Lite due to technical limitations:\nApplication Badges\nWindow Grouping (Never, Automatic)\nWindow counts and lists\nTrash on the right side\nApp quitting and hiding\nComputer and Home items in uBar menu\nUser Preference Panes in uBar menu\nSleep, Restart, Shut Down, and Log Out items in uBar Menu";
"WelcomeLite.FullVersion" = "Full Version";
"WelcomeLite.Continue" = "Continue";

//Accessibility Authorization Lost
"AccessibilityAuthorizationLost.Title" = "Accessibility Authorization Lost";
"AccessibilityAuthorizationLost.Description" = "uBar has lost authorization to use the Accessibility feature, and must now relaunch.";
"AccessibilityAuthorizationLost.OK" = "OK";

//Minor Application Conflict
"MinorApplicationConflict.Title" = "Minor Application Conflict";
"MinorApplicationConflict.Description" = "The application %@ will prevent uBar from keeping resized windows from going under it.";
"MinorApplicationConflict.OK" = "OK";
"MinorApplicationConflict.Quit" = "Quit %@";

//Registration - Trial Ongoing
"RegistrationTrialOngoing.DescriptionSingular" = "We hope you're enjoying uBar. Once your 4 week trial has ended, you will need to register. You have %li day left. The owner name and license key must exactly match those you received in your email.";
"RegistrationTrialOngoing.DescriptionPlural" = "We hope you're enjoying uBar. Once your 4 week trial has ended, you will need to register. You have %li days left. The owner name and license key must exactly match those you received in your email.";
"RegistrationTrialOngoing.BuyNow" = "Buy Now";
"RegistrationTrialOngoing.RecoverLicense" = "Recover License";
"RegistrationTrialOngoing.Later" = "Later";
"RegistrationTrialOngoing.Register" = "Register";

//Registration - Trial Ended
"RegistrationTrialEnded.Description" = "Thanks for trying uBar. Your 4 week trial has ended. Please register to continue using uBar. The owner name and license key must exactly match those you received in your email.";
"RegistrationTrialEnded.Quit" = "Quit";

//Registration - Registered
"RegistrationRegistered.Description" = "Thank you for purchasing uBar. Your license information is as follows.";
"RegistrationRegistered.Owner" = "Owner:";
"RegistrationRegistered.LicenseKey" = "License Key:";
"RegistrationRegistered.Unregister" = "Unregister";
"RegistrationRegistered.Close" = "Close";

//Registration - Thank You
"RegistrationThankYou.Title" = "Registered";
"RegistrationThankYou.Description" = "Thank you for purchasing uBar.";
"RegistrationThankYou.OK" = "OK";

//Feedback
"Feedback.Title" = "Provide Feedback";
"Feedback.Description" = "We'd love to hear from you - your feedback and suggestions are greatly appreciated! You can contact us on Twitter at @uBarApp or via email at ubar@brawersoftware.com";
"Feedback.Close" = "Close";
"Feedback.Twitter" = "Twitter";
"Feedback.Email" = "Email";
"Feedback.uBarFeedback" = "uBar Feedback";

//Preferences
"Preferences.Title" = "Preferences";

//Preferences - General
"Preferences.General.Title" = "General";
"Preferences.General.Theme" = "Theme:";
"Preferences.General.ThemeSystem" = "System";
"Preferences.General.ThemeLight" = "Light";
"Preferences.General.ThemeDark" = "Dark";
"Preferences.General.Size" = "Size:";
"Preferences.General.SizeAutomatic" = "Automatic";
"Preferences.General.SizeLarge" = "Large";
"Preferences.General.SizeSmall" = "Small";
"Preferences.General.Pinning" = "Pinning:";
"Preferences.General.PinningLeft" = "Left";
"Preferences.General.PinningRight" = "Right";
"Preferences.General.Menu" = "Menu:";
"Preferences.General.ShowFavorites" = "Show Favorites";
"Preferences.General.ShowClock" = "Show Clock";
"Preferences.General.AutoHide" = "Automatically hide and show uBar";
"Preferences.General.OpenOnLogin" = "Open on Login";
"Preferences.General.ApplicationOrder" = "Application order:";
"Preferences.General.ApplicationOrderLaunch" = "Launch";
"Preferences.General.ApplicationOrderAlphabetical" = "Alphabetical";
"Preferences.General.ShowApplicationTitles" = "Show Application Titles";
"Preferences.General.ShowApplicationBadges" = "Show Application Badges";
"Preferences.General.WindowGrouping" = "Window grouping:";
"Preferences.General.WindowGroupingAlways" = "Always";
"Preferences.General.WindowGroupingNever" = "Never";
"Preferences.General.WindowGroupingAutomatic" = "Automatic";
"Preferences.General.ShowNotificationWhenDownloadsFinish" = "Show notification when downloads finish";

//Preferences - Menu
"Preferences.Menu.Title" = "Menu";
"Preferences.Menu.Description" = "Click the Add button, or drag a folder or application into the list.";
"Preferences.Menu.Applications" = "Applications";
"Preferences.Menu.Computer" = "Computer";
"Preferences.Menu.Desktop" = "Desktop";
"Preferences.Menu.Home" = "Home";
"Preferences.Menu.Documents" = "Documents";
"Preferences.Menu.Downloads" = "Downloads";
"Preferences.Menu.SystemPreferences" = "System Preferences";
"Preferences.Menu.Terminal" = "Terminal";
"Preferences.Menu.ActivityMonitor" = "Activity Monitor";
"Preferences.Menu.Sleep" = "Sleep";
"Preferences.Menu.Restart" = "Restart";
"Preferences.Menu.ShutDown" = "Shut Down...";
"Preferences.Menu.LogOut" = "Log Out...";
"Preferences.Menu.ShowFoldersFirst" = "Show folders first";

//Preferences - uBar Lite
"Preferences.Lite.Description" = "Please note that not all uBar features are available in uBar Lite.";
"Preferences.Lite.LearnMore" = "Learn More";